commit b18a271f36ef3b06fb589e55d5ed5956c8ecb87f
Author: freddy77 <freddy77>
Date:   Mon Jan 11 17:53:00 2010 +0000

    added help

diff --git a/ChangeLog b/ChangeLog
index 8634cba..fe74b3b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jan 11 18:52:52 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/freetds_autobuild: added help
+
 Mon Jan 11 09:00:59 EST 2010	JK Lowden <jklowden@freetds.org>
 	* include/replacements.h strcasecmp macro
 	* src/apps/defncopy.c unrevert to 1.17 again
@@ -2101,4 +2104,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2933 2010/01/11 14:03:17 jklowden Exp $
+$Id: ChangeLog,v 1.2934 2010/01/11 17:53:00 freddy77 Exp $
diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index cfaf7af..238a4fb 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -77,7 +77,7 @@ init_log()
 	ln -f logs/log.txt ../${WORKDIR}_log.txt
 }
 
-rm ~/freetds.log /tmp/sql.log
+rm -f ~/freetds.log /tmp/sql.log
 
 ignore=
 for param
@@ -93,6 +93,10 @@ do
 		FTDSDIR=freetds$1
 		WORKDIR=ftds_comp$1
 		;;
+	--help)
+		echo "Syntax: freetds_autobuild [--version VERSION]"
+		exit 1
+		;;
 	*)
 		echo 'Option not supported!' 1>&2
 		exit 1

